Assign a conversation
POST
/api/v1/conversations/{conversation_id}/assign
const url = 'https://renotify.app/api/v1/conversations/20/assign';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"user_id":7}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/conversations/20/assign \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "user_id": 7 }'Assign a conversation to a team member, or to the current user when no user is provided.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”conversation_id
required
integer
The ID of the conversation.
Example
20Request Body
Section titled “Request Body”Media typeapplication/json
object
user_id
The team user ID to assign.
integer
Example
7